; Auto-generated by EclipseNSIS InstallOptions Script Wizard
; Jun 20, 2008 1:05:38 PM
[Settings]
NumFields=4

[Field 1]
Type=Label
Left=19
Top=11
Right=266
Bottom=29
Text=Please choose installation options

[Field 2]
Type=CheckBox
Left=19
Top=29
Right=235
Bottom=39
Text=Create Start Menu items
State=1

[Field 3]
Type=CheckBox
Left=19
Top=43
Right=235
Bottom=53
Text=Create a shortcut on the desktop
State=1

[Field 4]
Type=CheckBox
Left=19
Top=57
Right=235
Bottom=67
Text=Create a QuickLaunch icon
State=1
